
#wb_header { height: 354px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 314px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 98px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll center bottom; }
body { background: #ffffff url("../gallery_gen/22c8a15115246e0aa85b3b0e10162b91.jpg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 766px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 746px; overflow: visible; min-height: 766px; }
#wb_element_instance0 { top: 150px; left: 0px; min-width: 970px; width: 970px; min-height: 192px; height: 192px; display: block; z-index: 64; }
#wb_element_instance1 { top: 0px; left: 0px; min-width: 143px; width: 143px; min-height: 130px; height: 130px; display: block; z-index: 83; overflow: hidden; }
#wb_element_instance1 img { width: 140px; height: 130px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance2 { top: 170px; left: 0px; min-width: 360px; width: 360px; min-height: 54px; height: 54px; display: block; z-index: 58; }
#wb_element_instance3 { top: 30px; left: 0px; min-width: 970px; width: 970px; min-height: 94px; height: 94px; display: block; z-index: 75; }
#wb_element_instance4 { top: 190px; left: 0px; min-width: 1130px; width: 1130px; min-height: 84px; height: 84px; display: block; z-index: 80; }
#wb_element_instance5 { top: 294px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance6 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
